#. extracted from sfx2/source/doc
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-11-09 14:10+0100\n"
"PO-Revision-Date: 2017-01-23 18:51+0000\n"
"Last-Translator: Mihkel Tõnnov <mihhkel@gmail.com>\n"
"Language-Team: Estonian <none>\n"
"Language: et\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Pootle 2.8\n"
"X-POOTLE-MTIME: 1485197504.000000\n"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_TEMPLATE_FILTER\n"
"string.text"
msgid "Templates"
msgstr "Mallid"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_SAVEDOC\n"
"string.text"
msgid "~Save"
msgstr "~Salvesta"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_SAVEASDOC\n"
"string.text"
msgid "Save ~As..."
msgstr "Salvesta ~kui..."

#: doc.src
msgctxt ""
"doc.src\n"
"STR_SAVEACOPY\n"
"string.text"
msgid "Save a Copy..."
msgstr "Salvesta koopia..."

#: doc.src
msgctxt ""
"doc.src\n"
"STR_CLOSEDOC\n"
"string.text"
msgid "~Close"
msgstr "Sul~ge"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_OPEN\n"
"string.text"
msgid "Open"
msgstr "Ava"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_EDIT_TEMPLATE\n"
"string.text"
msgid "Edit"
msgstr "Redigeeri"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_DEFAULT_TEMPLATE\n"
"string.text"
msgid "Set As Default"
msgstr "Määra vaikemalliks"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_RESET_DEFAULT\n"
"string.text"
msgid "Reset Default"
msgstr "Lähtesta vaikimisi mall"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_DELETE\n"
"string.text"
msgid "Delete"
msgstr "Kustuta"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_RENAME\n"
"string.text"
msgid "Rename"
msgstr "Muuda nime"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_CATEGORY_RENAME\n"
"string.text"
msgid "Rename Category"
msgstr "Muuda kategooria nime"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_PROPERTIES\n"
"string.text"
msgid "Properties"
msgstr "Omadused"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_RENAME_TEMPLATE\n"
"string.text"
msgid "Enter New Name: "
msgstr "Sisesta uus nimi: "

#: doc.src
msgctxt ""
"doc.src\n"
"STR_TEMPLATE_TOOLTIP\n"
"string.text"
msgid ""
"Title: $1\n"
"Category: $2"
msgstr ""
"Pealkiri: $1\n"
"Kategooria: $2"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_TEMPLATE_SELECTION\n"
"string.text"
msgid "Select a Template"
msgstr "Malli valimine"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_AUTOMATICVERSION\n"
"string.text"
msgid "Automatically saved version"
msgstr "Automaatselt salvestatud versioon"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_DOCTYPENAME_SW\n"
"string.text"
msgid "Text Document"
msgstr "Tekstidokument"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_DOCTYPENAME_SWWEB\n"
"string.text"
msgid "HTML Document"
msgstr "HTML-dokument"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_DOCTYPENAME_SWGLOB\n"
"string.text"
msgid "Master Document"
msgstr "Põhidokument"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_DOCTYPENAME_SC\n"
"string.text"
msgid "Spreadsheet"
msgstr "Arvutustabel"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_DOCTYPENAME_SI\n"
"string.text"
msgid "Presentation"
msgstr "Esitlus"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_DOCTYPENAME_SD\n"
"string.text"
msgid "Drawing"
msgstr "Joonistus"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_DOCTYPENAME_MESSAGE\n"
"string.text"
msgid "Message"
msgstr "Kiri"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_EXPORTBUTTON\n"
"string.text"
msgid "Export"
msgstr "Ekspordi"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_LABEL_FILEFORMAT\n"
"string.text"
msgid "File format:"
msgstr "Failivorming:"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_HIDDENINFO_CONTAINS\n"
"string.text"
msgid ""
"This document contains:\n"
"\n"
msgstr ""
"See dokument sisaldab:\n"
"\n"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_HIDDENINFO_RECORDCHANGES\n"
"string.text"
msgid "Recorded changes"
msgstr "Salvestatud muudatused"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_HIDDENINFO_NOTES\n"
"string.text"
msgid "Notes"
msgstr "Märkused"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_HIDDENINFO_DOCVERSIONS\n"
"string.text"
msgid "Document versions"
msgstr "Dokumendiversioonid"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_HIDDENINFO_FIELDS\n"
"string.text"
msgid "Fields"
msgstr "Väljad"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_HIDDENINFO_LINKDATA\n"
"string.text"
msgid "Linked data..."
msgstr "Lingitud andmed..."

#: doc.src
msgctxt ""
"doc.src\n"
"STR_HIDDENINFO_CONTINUE_SAVING\n"
"string.text"
msgid "Do you want to continue saving the document?"
msgstr "Soovid sa jätkata dokumendi salvestamist?"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_HIDDENINFO_CONTINUE_PRINTING\n"
"string.text"
msgid "Do you want to continue printing the document?"
msgstr "Soovid sa jätkata dokumendi printimist?"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_HIDDENINFO_CONTINUE_SIGNING\n"
"string.text"
msgid "Do you want to continue signing the document?"
msgstr "Soovid sa jätkata dokumendi allkirjastamist?"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_HIDDENINFO_CONTINUE_CREATEPDF\n"
"string.text"
msgid "Do you want to continue creating a PDF file?"
msgstr "Soovid sa jätkata PDF-faili loomist?"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_NEW_FILENAME_SAVE\n"
"string.text"
msgid "If you do not want to overwrite the original document, you should save your work under a new filename."
msgstr "Kui sa ei taha algdokumenti üle kirjutada, salvesta oma töö uue nimega faili."

#: doc.src
msgctxt ""
"doc.src\n"
"STR_ERROR_DELETE_TEMPLATE_DIR\n"
"string.text"
msgid "Some template files are protected and can not be deleted."
msgstr "Mõned mallid on kaitstud ja neid ei saa kustutada."

#. pb: %1 == a number [1-4]
#: doc.src
msgctxt ""
"doc.src\n"
"STR_DOCINFO_INFOFIELD\n"
"string.text"
msgid "Info %1"
msgstr "Teave %1"

#. Used in the title of a shared document.
#: doc.src
msgctxt ""
"doc.src\n"
"STR_SHARED\n"
"string.text"
msgid " (shared)"
msgstr " (jagatud)"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_XMLSEC_ODF12_EXPECTED\n"
"string.text"
msgid "The document format version is set to ODF 1.1 (OpenOffice.org 2.x) in Tools-Options-Load/Save-General. Signing documents requires ODF 1.2 (OpenOffice.org 3.x)."
msgstr "Dokumendi vormingu versiooniks on dialoogis Tööriistad - Sätted - Laadimine ja salvestamine - Üldine määratud ODF 1.1 (OpenOffice.org 2.x). Dokumentide allkirjastamiseks on vaja ODF-i versiooni 1.2 (OpenOffice.org 3.x)."

#: doc.src
msgctxt ""
"doc.src\n"
"STR_XMLSEC_QUERY_SAVESIGNEDBEFORESIGN\n"
"string.text"
msgid ""
"The document has to be saved before it can be signed. Saving the document removes all present signatures.\n"
"Do you want to save the document?"
msgstr ""
"Dokument tuleb enne allkirjastamist salvestada. Dokumendi salvestamisel eemaldatakse kõik varasemad allkirjad.\n"
"Kas soovid dokumendi salvestada?"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_QRYTEMPL_MESSAGE\n"
"string.text"
msgid "The template '$(ARG1)' on which this document is based, has been modified. Do you want to update style based formatting according to the modified template?"
msgstr "Malli \"$(ARG1)\", millel see dokument põhineb, on muudetud. Kas soovid stiilidel põhinevat vormindust vastavalt muudetud mallile värskendada?"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_QRYTEMPL_UPDATE_BTN\n"
"string.text"
msgid "~Update Styles"
msgstr "~Värskenda stiile"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_QRYTEMPL_KEEP_BTN\n"
"string.text"
msgid "~Keep Old Styles"
msgstr "Säilita vanad stiilid"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_ACTION_SORT_NAME\n"
"string.text"
msgid "Sort by name"
msgstr "Sordi nime järgi"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_ACTION_REFRESH\n"
"string.text"
msgid "Refresh"
msgstr "Värskenda"

#. leave ending space
#: doc.src
msgctxt ""
"doc.src\n"
"STR_ACTION_DEFAULT\n"
"string.text"
msgid "Reset Default Template "
msgstr "Lähtesta vaikimisi mall "

#: doc.src
msgctxt ""
"doc.src\n"
"STR_MOVE_NEW\n"
"string.text"
msgid "New folder"
msgstr "Uus kaust"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_CATEGORY_NEW\n"
"string.text"
msgid "New Category"
msgstr "Uus kategooria"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_CATEGORY_DELETE\n"
"string.text"
msgid "Delete Category"
msgstr "Kustuta kategooria"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_CATEGORY_SELECT\n"
"string.text"
msgid "Select Category"
msgstr "Vali kategooria"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_MSG_EXPORT_SUCCESS\n"
"string.text"
msgid "$1 templates successfully exported."
msgstr "$1 malli edukalt eksporditud."

#: doc.src
msgctxt ""
"doc.src\n"
"STR_MSG_QUERY_COPY\n"
"string.text"
msgid "$1 could not be moved to the category \"$2\". Do you want to copy the template instead?"
msgstr "Malli \"$1\" polnud võimalik kategooria \"$2\" alla teisaldada. Kas soovid sinna selle asemel malli koopia luua?"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_CREATE_ERROR\n"
"string.text"
msgid "Cannot create category: $1"
msgstr "Kategooria loomine pole võimalik: $1"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_ERROR_SAVEAS\n"
"string.text"
msgid "Cannot save template: $1"
msgstr "Malli salvestamine pole võimalik: $1"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_INPUT_NEW\n"
"string.text"
msgid "Enter category name:"
msgstr "Sisesta kategooria nimi:"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_REPOSITORY_LOCAL\n"
"string.text"
msgid "Local"
msgstr "Kohalik"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_REPOSITORY_NEW\n"
"string.text"
msgid "New Repository"
msgstr "Uus varamu"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_MSG_ERROR_LOCAL_MOVE\n"
"string.text"
msgid ""
"Error moving the following templates to $1.\n"
"$2"
msgstr ""
"Viga järgmiste mallide teisaldamisel asukohta \"$1\".\n"
"$2"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_MSG_ERROR_REMOTE_MOVE\n"
"string.text"
msgid ""
"Error moving the following templates from repository $1 to folder $2.\n"
"$3"
msgstr ""
"Viga järgmiste mallide teisaldamisel varamust \"$1\" kausta \"$2\".\n"
"$3"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_MSG_ERROR_EXPORT\n"
"string.text"
msgid ""
"Error exporting the following templates:\n"
"$1"
msgstr ""
"Viga järgmiste mallide eksportimisel:\n"
"$1"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_MSG_ERROR_IMPORT\n"
"string.text"
msgid ""
"Error importing the following templates to $1:\n"
"$2"
msgstr ""
"Viga järgmiste mallide importimisel asukohta \"$1\":\n"
"$2"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_MSG_ERROR_DELETE_TEMPLATE\n"
"string.text"
msgid ""
"The following templates cannot be deleted:\n"
"$1"
msgstr ""
"Järgnevaid malle pole võimalik kustutada:\n"
"$1"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_MSG_ERROR_DELETE_FOLDER\n"
"string.text"
msgid ""
"The following folders cannot be deleted:\n"
"$1"
msgstr ""
"Järgnevaid kaustu pole võimalik kustutada:\n"
"$1"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_MSG_ERROR_REPOSITORY_NAME\n"
"string.text"
msgid ""
"Failed to create repository \"$1\".\n"
"A repository with this name may already exist."
msgstr ""
"Varamu \"$1\" loomine ebaõnnestus.\n"
"Samanimeline varamu võib juba olemas olla."

#: doc.src
msgctxt ""
"doc.src\n"
"STR_MSG_ERROR_SELECT_FOLDER\n"
"string.text"
msgid "Select the destination folder(s) to save the template."
msgstr "Vali sihtkaust, kuhu mall salvestada."

#: doc.src
msgctxt ""
"doc.src\n"
"STR_INPUT_TEMPLATE_NEW\n"
"string.text"
msgid "Enter template name:"
msgstr "Sisesta malli nimi:"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_QMSG_SEL_FOLDER_DELETE\n"
"string.text"
msgid "Do you want to delete the selected folders?"
msgstr "Kas soovid tõesti valitud kausta(d) kustutada?"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_QMSG_TEMPLATE_OVERWRITE\n"
"string.text"
msgid "A template named $1 already exist in $2. Do you want to overwrite it?"
msgstr "Mall nimega \"$1\" on asukohas \"$2\" juba olemas.  Kas soovid selle üle kirjutada?"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_QMSG_SEL_TEMPLATE_DELETE\n"
"string.text"
msgid "Do you want to delete the selected templates?"
msgstr "Kas soovid tõesti valitud mallid kustutada?"

#: doctempl.src
msgctxt ""
"doctempl.src\n"
"TEMPLATE_LONG_NAMES_ARY\n"
"My Templates\n"
"itemlist.text"
msgid "My Templates"
msgstr "Minu mallid"

#: doctempl.src
msgctxt ""
"doctempl.src\n"
"TEMPLATE_LONG_NAMES_ARY\n"
"Business Correspondence\n"
"itemlist.text"
msgid "Business Correspondence"
msgstr "Ärikirjad"

#: doctempl.src
msgctxt ""
"doctempl.src\n"
"TEMPLATE_LONG_NAMES_ARY\n"
"Other Business Documents\n"
"itemlist.text"
msgid "Other Business Documents"
msgstr "Muud äridokumendid"

#: doctempl.src
msgctxt ""
"doctempl.src\n"
"TEMPLATE_LONG_NAMES_ARY\n"
"Personal Correspondence and Documents\n"
"itemlist.text"
msgid "Personal Correspondence and Documents"
msgstr "Erakirjad ja -dokumendid"

#: doctempl.src
msgctxt ""
"doctempl.src\n"
"TEMPLATE_LONG_NAMES_ARY\n"
"Forms and Contracts\n"
"itemlist.text"
msgid "Forms and Contracts"
msgstr "Vormid ja lepingud"

#: doctempl.src
msgctxt ""
"doctempl.src\n"
"TEMPLATE_LONG_NAMES_ARY\n"
"Finances\n"
"itemlist.text"
msgid "Finances"
msgstr "Finantsasjad"

#: doctempl.src
msgctxt ""
"doctempl.src\n"
"TEMPLATE_LONG_NAMES_ARY\n"
"Education\n"
"itemlist.text"
msgid "Education"
msgstr "Haridus"

#: doctempl.src
msgctxt ""
"doctempl.src\n"
"TEMPLATE_LONG_NAMES_ARY\n"
"Presentation Backgrounds\n"
"itemlist.text"
msgid "Presentation Backgrounds"
msgstr "Esitluste taustad"

#: doctempl.src
msgctxt ""
"doctempl.src\n"
"TEMPLATE_LONG_NAMES_ARY\n"
"Presentations\n"
"itemlist.text"
msgid "Presentations"
msgstr "Esitlused"

#: doctempl.src
msgctxt ""
"doctempl.src\n"
"TEMPLATE_LONG_NAMES_ARY\n"
"Miscellaneous\n"
"itemlist.text"
msgid "Miscellaneous"
msgstr "Mitmesugust"

#: doctempl.src
msgctxt ""
"doctempl.src\n"
"TEMPLATE_LONG_NAMES_ARY\n"
"Labels\n"
"itemlist.text"
msgid "Labels"
msgstr "Sildid"

#: doctempl.src
msgctxt ""
"doctempl.src\n"
"TEMPLATE_LONG_NAMES_ARY\n"
"Styles\n"
"itemlist.text"
msgid "Styles"
msgstr "Stiilid"

#: doctempl.src
msgctxt ""
"doctempl.src\n"
"RID_CNT_STR_WAITING\n"
"string.text"
msgid "The templates are being initialized for first-time usage."
msgstr "Mallid initsialiseeritakse esmakordseks kasutamiseks."

#: templatelocnames.src
msgctxt ""
"templatelocnames.src\n"
"STR_TEMPLATE_NAME1\n"
"string.text"
msgid "Abstract Green"
msgstr "Abstraktne roheline"

#: templatelocnames.src
msgctxt ""
"templatelocnames.src\n"
"STR_TEMPLATE_NAME2\n"
"string.text"
msgid "Abstract Red"
msgstr "Abstraktne punane"

#: templatelocnames.src
msgctxt ""
"templatelocnames.src\n"
"STR_TEMPLATE_NAME3\n"
"string.text"
msgid "Abstract Yellow"
msgstr "Abstraktne kollane"

#: templatelocnames.src
msgctxt ""
"templatelocnames.src\n"
"STR_TEMPLATE_NAME4\n"
"string.text"
msgid "Bright Blue"
msgstr "Eresinine"

#: templatelocnames.src
msgctxt ""
"templatelocnames.src\n"
"STR_TEMPLATE_NAME5\n"
"string.text"
msgid "DNA"
msgstr "DNA"

#: templatelocnames.src
msgctxt ""
"templatelocnames.src\n"
"STR_TEMPLATE_NAME6\n"
"string.text"
msgid "Inspiration"
msgstr "Inspiratsioon"

#: templatelocnames.src
msgctxt ""
"templatelocnames.src\n"
"STR_TEMPLATE_NAME7\n"
"string.text"
msgid "Lush Green"
msgstr "Mahlakas roheline"

#: templatelocnames.src
msgctxt ""
"templatelocnames.src\n"
"STR_TEMPLATE_NAME8\n"
"string.text"
msgid "Metropolis"
msgstr "Metropol"

#: templatelocnames.src
msgctxt ""
"templatelocnames.src\n"
"STR_TEMPLATE_NAME9\n"
"string.text"
msgid "Sunset"
msgstr "Päikseloojang"

#: templatelocnames.src
msgctxt ""
"templatelocnames.src\n"
"STR_TEMPLATE_NAME10\n"
"string.text"
msgid "Vintage"
msgstr "Vanamoeline"
